/** page_editor_view_new/website_data/243212/664382/30961222/51/146426664/b1cc044e02be42109c688de63369564c/page_editor.css **/
#io0wqtyfsb{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ioyqof5yck{position:relative;padding-right:0px;padding-left:0px;}#iovjvvn6eo{position:relative;}#iogi6mp7f{position:relative;padding:25px;}#iorvzq239q{width:100%;margin-top:10px;margin-bottom:10px;}#iou789py7q{width:100%;margin-top:10px;margin-bottom:10px;}#ioghnkc6pzl{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io2jh2ye63{postion:relative;}#iot3v11iwz{color:rgba(12, 12, 12, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ioujz6lmka{z-index:auto;overflow:unset;}#ioyus2v11e{position:relative;z-index:auto;background-image: linear-gradient(rgba(183, 183, 183, 1), rgba(183, 183, 183, 1)), url();;border-radius:20px;}#ioza1o70i6i{position:relative;height:30px;width:100%;}#iobm0d79aa{position:relative;height:30px;width:100%;}#iot3v11iwz:hover{background:rgba(255, 255, 255, 1);}#iovdlixenb{z-index:auto;overflow:unset;}#io8kglp7gt{position:relative;z-index:auto;background-image: linear-gradient(rgba(79, 79, 79, 1), rgba(79, 79, 79, 1)), url();;}#iou55w686yg{z-index:auto;overflow:unset;}#ioubbp2545{position:relative;z-index:auto;}#ioplmy5nch{position:relative;z-index:auto;}#io1ouhd0p7{position:relative;z-index:auto;}@media (max-width: 1024px){#io0wqtyfsb{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io0wqtyfsb{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iobm0d79aa{height:10px;}#ioza1o70i6i{height:10px;}} /* 自定义样式start */#ioyqof5yck {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #ioyqof5yck {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioyqof5yck {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */